Subject: Re: bug#51411: NS port cleanups

From: Alan Third <[email-masked]>
Date: Sat, 6 Nov 2021 13:02:03 +0000

On Sat, Nov 06, 2021 at 08:20:49AM +0800, Po Lu via Bug reports for GNU Emacs, the Swiss army knife of text editors wrote:
> Po Lu <[email-masked]> writes:
> 
> > As of 48af19c1 those patches don't apply anymore.  Here's a version that
> > does.  (I kept my version of the overhang computation code instead of
> > Daniel's, because the xterm code computes overhangs correctly, and
> > bug#51105 doesn't apply to it AFAIU.)
> 
> And it doesn't apply, again.  This should:

Sorry, I've not been very attentive to Emacs stuff recently. I've
pushed these changes to master.

Thank you!
-- 
Alan Third